<?xml version="1.0" encoding="utf-8"?>
<!--设备列表文件-->
<DeviceList>
  <ServoDevice Name="11" Machine="HS30-2S0P7" Software="HS30U111" Address="1" Baudrate="19200" Format="0" FuncodeListPath="HS30\HS30FunctionConf" SubFuncodeListPath="HS30\HS30SubFuncodeList" ServoAdjListPath="HS30\HS30_Config" FuncodeItems="HS30\HS30Items" />
</DeviceList>